Subject: Trainer Candidate - Siddharth Paul
From: Siddharth Paul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Jul 2020 13:14:31 -0400

| | Tech Support Test

Name | Siddharth Paul
E-mail | [email-masked]
Phone Number | (98115) 06323
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Network Bulls | Head- Training & Corporate Relations | Currently working | 80000
Previous Employer 1 | Universal Institute | SR. Tainer | Jul/2014 | 25000
Previous Employer 2 | Aon Hewiit | Team Developer | Sep/2012 | 35000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

 L&D Strategy: Design Group L&D philosophy and developmental activities for implementation of learning and development strategies, development plans and policies. Develop and Implement- Curriculum creation, instruction design, review, and Training & Development strategy for the organization in line with business goals. Develop and institutionalize Competency Framework, Assessment of Learning needs, Training Plan and Organizational Development.
 Culture and Value Building: Design and facilitate the implementation of change management programs to support cultural and organizational change Performance improvement in line with organizational values and goals.
 Training Delivery-Provide Customer Service, and Product Knowledge training as required. Serve as Master Trainer for Global programs, training others to conduct programs as required and delivering training on Process,Soft Skills, Sales, VnA, Leadership Development, Customer Service,  Personality Development and Behavioral Management programs(on-the-job or in classroom training, e-learning, workshops. LMS etc). Create training interventions (modules, facilitator guides, participant guides, activities, assessments, and assessment tools) Monitoring the overall functioning of processes, identifying improvement areas and implementing adequate measures to maximize customer satisfaction level.
 Developing Internal Trainers: Developing and training a pool of internal trainers through Train The Trainer Programs. Conducting, Assessment, Evaluation & Strengthening Inhouse resources. New hire handholding, recruitment, sourcing, screening, coaching, Appraisals, drive Employee Engazement initiatives  and etc. Recruiting trainers/employees and trainees for the Co. and clients, Coordinate New Hire, Progression & Enhancement Training activity.
 Audit and Formulate- standardized Training and development policies, procedures, progress and improvement plans based on identified Client needs, changes in culture, procedures or services.Conduct TCA and Gap analysis for training.
 Conduct effective induction and orientation sessions. Monthly & Quarterly dashboard creation for presenting Program utilization data band wise and process wise. Publishing Training Calender for class room transaction process for improved effectiveness.Curriculum planning, auditing data, Work on enhancing KPI and KRA enablers.
 Project Management- Create program initiatives that help our clients succeed over their competition and draw new customers to our businesses. Allocate and control company resources as they relate to individual programs as well as our department’s budget as a whole. Developing elearning solution for corporates Analyzing program risks.

Organizational Development

 Training Budget- Consider the costs of planned programmes and keep within budgets as assessing the Return on Investment(ROI), cost effectiveness, consistency and continuous improvement of training and quality program development. Analyzing program risks.
 Performance Management - Managing Employee Performance,Counselling & feedback. Conduct TNI,TNA & TNE across all profiles. Generating & Maintaing MIS Reports on daily basis about the status of Business Progression.
 Team Building - Developing High Performance Teams. Mentoring and Monitoring the trainers(TTT)& employees. Ensures all training and development activities (department specific and general training) are strategically linked to the organization’s mission and vision.
 Integrating Business Learning: Work with business COEs and other HR roles to attune and sign of Group level processes with business specific processes. Working with HR/Operations/Marketing/Sales to ensure associate permissions are managed and meet the requirements of the business. Managing and maintaining- Vendor Relationship and Business operation.
 Leads our employee Fun Committee and drives employee engagement activities throughout the year such as employee quarterly events,outings, holiday celebrations, employee appreciation, funday-Friday and in-office events

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Handling difficulties and Challenges are important part of lives. I react to situations, rather than to stress. I actually work better under pressure, and I've found that I enjoy working in a challenging environment. It brings out the best in me as well as helps me grow and work in a more organized manner and also tend to finish my tasks with more efficiency. In my current job role, deadlines and ‘difficult situations’ are common, and I have grown immune to them. And I can’t measure difficulties by most or least. The question how you resolve the problem not by measuring them. We can use lot of tools and techniques like ADDIE, STAR, SWOT, GAGNE’s nine events etc to resolve the problems in Training
Here are some examples given below-
For Managing Team-- specially handling and maintaining Performance Management System (PMS) for the employees. In training we do it through refresher training, OJT, one-on-one session, coaching, mentoring, frequent feedbacks, Motivation- can improve employee morale, increase productivity and retain its top workers. And I am well known as a Motivational figure in my Organization
For Training— We recently had a problem with one of our LMS systems where my reporting manager asked me to take over and just get it fixed quickly. In this Covid-19 situation, we have to select a LMS platform for Online training for the trainees, keeping in mind about the training budget, conveniences and user friendliness.  I did fix the system before the deadline, but I also knew that without understanding why the system had failed, it would likely happen again in the future.  I researched before implementation, through online, consulting with SMEs and other resources and came into a conclusion that selecting Google Meet(LMS) which will meet/met our goal and ROI and having an extra and supporting features for online training.
Another challenge is giving feedback- The magic word that helps make feedback easier and creates the best setting for giving difficult feedback is Rapport. If you have good rapport with the person you need to give feedback to, this makes the whole process much less painful and by using appropriate language that suits your team member’s patterns of thinking, speaking, and acting rather than your own.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I always define "great customer service" as-
Going extra mile to make Customer satisfied.
Making Customer smile and keeping them loyal.
Providing the customers-Satisfaction, Quality, Service, Reliability, Efficiency.
Delighting them with exceptional experiences so that they recommend others to our service and proportionate to NPS increase.
Making the difference between Meeting and Exceeding expectations
First-Time Resolution Rate (FTR)/ First-Call Resolution Rate(FCR)
Value every customer’s experience

What according to you makes you a good candidate for this position?

First of all I cant flaunt myself but I do believe in a sanskrit sloke- "Briksha Bhavatyah nama kim, falana parichayte" means Asking a tree what is your name and the tree replied "Fruits will be my identification."
But yes I bring an additional quality that makes me the best person for the job--my analytical horse power and passion for excellence
Moreover 14 years of experience in Training and customer delight, makes me befitting

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |